builddir = /build
pkgbuild_sha256sum = f6024eac5c36afd7c955c1cc2cc85ef1459a27e016b77630e485ee1da24c3224
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
